.example-spacer {
  flex: 1 1 auto;
}
.responsive-bar {
  text-align: left;
}
.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
  background: #dd4b39;
  font-size: 18px !important;
}
.font-aling {
  font-size: 28px !important;
}
.selected-item {
  color: rgb(232, 232, 232);
  text-decoration-line: underline;
}
.no-hover:hover {
  text-decoration: none;
  color: inherit;
}
